{
    "dc_identifier": "nl.gm0153.2c.2012.3650372-2",
    "dc_title": "Stadsdeelcommissie Noord 2012-11-27 - Concept jaarprogramma Noord 2013 en wijkprogramma¿s Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Enschede op 2012-11-27. Onderdeel: Concept jaarprogramma Noord 2013 en wijkprogramma¿s Noord.",
    "dc_source": "https://enschede.bestuurlijkeinformatie.nl/Agenda/Index/03611d9b-a426-40fd-8763-7a30bab2f189",
    "dc_publisher": "gm0153",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2012-11-27",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Enschede",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Enschede",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "128",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0153.2c.2012.3650372-2",
    "dc_externalIdentifier": "3650377",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-11-27",
    "foi_meetingNumber": "3650372",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0153.2c.2012.3650372-2.doc.1",
            "dc_title": "Jaarprogramma Noord 2013",
            "foi_fileName": "Jaarprogramma%20Noord%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=5fb6b19a-94ac-41be-aefe-f15e592c5361"
        },
        {
            "dc_identifier": "nl.gm0153.2c.2012.3650372-2.doc.2",
            "dc_title": "Wijkprogramma's Noord 2013",
            "foi_fileName": "Wijkprogramma%27s%20Noord%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=enschede&id=f5b63208-98e9-467b-8913-0712301d57f5"
        }
    ]
}